<VirtualHost *:516>
    DocumentRoot /var/www/caldav/
    ServerName cal.lemmermann.us
    RewriteEngine On
    RewriteRule /.well-known/carddav /dav.php [R,L]
    RewriteRule /.well-known/caldav /dav.php [R,L]
    <Directory /var/www/caldav/>
        Options None
        Options +FollowSymlinks
        AllowOverride All
        # Confiugration for apache-2.2:
        Order allow,deny
        Allow from all
        # Confiugration for apache-2.4:
        Require all granted
    </Directory>
</VirtualHost>



